.main-box ._left {
  width: 265px;
  margin: 0 20px;
}
.main-box ._left ._left-title {
  font-size: 16px;
}
.main-box ._left .dot {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #444;
  display: inline-block;
  margin-right: 5px;
}
.main-box ._left .item {
  margin-bottom: 10px;
}
.main-box ._left .item1,
.main-box ._left .item2 {
  color: #47b749;
}
.main-box ._left .item1 {
  font-weight: bold;
  line-height: 32px;
  font-size: 26px;
  margin-bottom: 20px;
}
.main-box ._left .item2 {
  margin-top: 15px;
  font-weight: normal;
}
.main-box ._left .item3,
.main-box ._left .item4 {
  font-size: 16px;
  color: #44484a;
  opacity: 0.9;
  margin-top: 10px;
}
.main-box ._right ._right-title {
  font-weight: bold;
  color: #777;
  font-size: 16px;
}
